* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: "Helvetica Neue", sans-serif;
}

.text-center {
    text-align: center;
}

.h-25 {
    height: 25%;
}

.p-3 {
    padding: 15px;
}

.bg-warning{
    background-color: orange;
}
.bg-success {
    background-color: green;
}
.bg-danger {
    background-color: darkred;
}

.bg-secondary {
    background-color: darkgray;
}

/* Bootstrap Flexbox */
.d-flex {
    display: flex;
}
/* .justify-content property can only be use with the flex value */
/* X-axis */
.justify-content-center {
    justify-content: center;
}
/* only apply with flex value as well */
/* Y-axis */
.align-items-center {
    align-items: center;
}
/* only apply with flex value as well */
/* column display */
.flex-column {
    flex-direction: column;
}
/* only apply with flex value as well */
/* reverse of column display */
.flex-column-reverse {
    flex-direction: column-reverse;
}